/* ---------- dropdown opener --------- */
.dropdown_opener {
    color: #ffe9a9;
    cursor: pointer;
}

.dropdown_opener:hover {
    text-decoration: underline;
    color: #ffe9a9;
}

.dropdown_opener::after {
    content: "";
}

.dropdown_opener::before {
    content: "\279C";
    margin-right: 0.1em;
}

/* ---------- */
.textbaustein_overlay_opener {
    color: #ffe9a9;
    cursor: pointer;
}

.textbaustein_overlay_opener:hover {
    color: #ffe9a9;
    text-decoration: underline;
}

.textbaustein_overlay_opener::after {
    content: "";
}

.textbaustein_overlay_opener::before {
    content: "\279C \25A3";

    margin-right: 0.2em;
}
.dropdwon_overlay_textbaustein_headline{
    border-bottom: 1px #795548 solid;
    background-color: #472d2d;
    color: bisque;
    
}

.dropdwon_overlay_textbaustein_background {
    background:rgba(51, 51, 51, 0.59);
    /* background: black; */
}
.dropdwon_overlay_textbaustein_content{
    /* position: absolute; */
    /* top: 0%; */
    /* left: 0%; */
    /* right: 0%; */
    /* bottom: 0%; */
    border: 0px orange solid;
    overflow:auto;
    box-sizing:border-box;
    /* padding: 4%; */
    background: rgb(97, 39, 39);
}
.dropdwon_overlay_textbaustein_content p a::before{
    content:"\279C";
    margin-right:0.1em;
}
.dropdown_text_close_button{
    float:right;
    cursor:pointer;
    font-size: 2.6em;
    position: sticky;
    right: 1.2%;
    top: 10px;
    background: rgb(255, 255, 255);
    border:0px white solid;
    color: black;
    border-radius: 1em;
    padding: 0.1em;
    display: inline-block;
    z-index: 1;
    /* vertical-align: -webkit-baseline-middle; */
}
.dropdwon_overlay_textbaustein{
    background:#612727;
}

/* ---------- ende dropdown opener --------- */
.test_margin {
    margin: 0%;
}

/* gsme-header */
.table_main_td_head {
    overflow: hidden;
}

.table_main_td_head h1 {
    color: white;
    color: bisque;
    /* letter-spacing: 3px; */
}

.table_main_td_head .bildordner_pur div {
    margin-bottom: 0
}

.table_main_td_head .bildordner_pur {
    border: 0px white solid;
    width: 100%;
    position: relative;
    box-sizing: border-box;
    line-height: 0;
    padding: 0%;
    background: rgba(0, 0, 0, 0);
}

.table_main_td_head .gsme-header {
    /*
    width: 12.5%;
    width: 16.6%;
    */
    margin: 0%;
    padding: 0;
    line-height: 0;
    border: 0px orange solid;
    box-sizing: border-box;
    height: 10.2vw;
    width: auto;
    max-height: 134px;
}

@media screen and (max-width: 1000px ) {
}

.chronik_1966 {
    /* border:3px red solid; */
}

.chronik_1966 table {
    border: 0px #8BC34A solid;
    /* background: yellow; */
    display: block;
    width: 100%;
    box-sizing: border-box;
    border-collapse: collapse;
    border-spacing: 0px;
    /* color:white; */
}

.chronik_1966 tr {
    border: 0px #FFC107 solid;
    width: 100%;
    overflow: auto;
    display: block;
    box-sizing: border-box;
    border-spacing: 0;
}

.chronik_1966 td {
    border: 0px #FFC107 solid;
    display: block;
    width: 100%;
    float: left;
    box-sizing: border-box;
    border-spacing: 0px;
    background: #ffffff;
    margin: 0px;
    padding: 0;
}

.chronik_1966 .Strong_20_Emphasis {
    font-weight: bold;
}

.chronik_1966 .P1 {
    font-weight: bold;
    font-size: 20pt;
}

.textbaustein_multi_child_default {
    overflow: auto;
}

.table_main_td_main .textbaustein_default {
    border: 0px gainsboro solid;
    padding: 0em;
    overflow: visible;
    box-sizing: border-box;
    margin: auto;
    margin-bottom: 0em;
    float: left;
}

.table_main_td_main .textbaustein_default::before {
    /*   
    content: "textbaustein_default";
    font-size: 2em;
    */
}

/* ------------------------------------------- */
.textbaustein_multi_parent_default {
    overflow: auto;
    padding:0;
}

.textbaustein_multi_child_default {
    /* border: 1px #d2d2d2 solid; */
    /* border: 5px #4caf50 solid; */
    overflow: auto;
    /* padding: 0em 0em 0em; */
    margin-bottom: 0em;
    box-sizing: border-box;
    /* display: flow-root; */
    float: left;
}

.jux {
    width: calc(96%/4);
    height: 18em;
    margin: 0em 1% 1em 0%;
    padding: 1em;
    border: 1px #d0d0d0 solid;
    box-shadow: inset 0 0 25px 5px rgba(202, 202, 202, 0.39);
    background: #f1f0ef;
    position: relative;
    overflow-x: hidden;
}

.jux > * {
    border: 0px red solid;
    transform: scale(0.5);
    width: 200%;
    position: relative;
    transform-origin: left top;
    /* margin: 0%; */
    box-sizing: border-box;
    transition: all 1s;
}

.jux:hover > * {
    transform: scale(0.6);
    width: 200%;
}

/* ------------------------------------------- footer trio */
.xxxtable_main_td_foot .tb_bottom_trio_child {
    width: 100%;
    color: white;
    background-color: #FFEB3B;
    margin: 0em;
    float: left;
    overflow: auto;
    padding-top: 1em;
    padding-bottom: 3em;
}

.table_main_td_foot .tb_bottom_trio_child {
    color: inherit;
    width: 27%;
    overflow: auto;
    float: left;
    text-align: left;
    margin-left: 5%;
    height: 20em;
    padding: 1em 1% 0em 3%;
    box-sizing: border-box;
    /* background: rgba(0, 0, 0, 0.09); */
    transition: all 1s;
}

.table_main_td_foot .tb_bottom_trio_child ul {
    padding: 0 0 0 1em;
}

@media screen and (max-width: 1000px ) {
    .table_main_td_foot .tb_bottom_trio_child {
        width: 90%;
        height: auto;
        margin-bottom: 0.3em;
    }
}

/*  ------------------------------------- link, um folgenden child-textbaustein aufzuklappen --- */
.pm_textbaustein_multi_child_opener {
    cursor: pointer;
}

.pm_textbaustein_multi_child_opener:hover {
    color: red;
}
